@import url('https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap');

::selection {
    background-color: #314159;
    color: white;
}
           

*{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.fondo{
    background-color: #f0f0f0;
}

.login-logo{
    width: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.register-logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
}

.default-text{
    font-weight: 300;
}

.default-link{
    text-decoration: none;
    color: #0E6973;
}

.landing-link{
    color: black;
}

.landing-link:hover{
    text-decoration: none;
    color: black;
}

.default-link:hover{
    text-decoration: none;
    color: #0E6973;
}

/* Color Theme Swatches in Hex */
.color-pi {background-color: #314159;}
.color-0  {background-color: white;}
.color-1  { background-color: #314159; }
.color-2  { background-color: #465D80; }
.color-3  { background-color: #8CBAFF; }
.color-4  { background-color: #232F40; }
.color-5  { background-color: #7EA8E6; }

/* Color Theme Swatches in Hex */
.text-color-0 {color: white;}
.text-color-1  { color: #314159; }
.text-color-2  { color: #465D80; }
.text-color-3  { color: #8CBAFF }
.text-color-4  { color: #232F40; }
.text-color-5  { color: #7EA8E6; }

.contenido-navbar{
    margin-left:auto;
    margin-right:auto;
}

.contenido-navbar div{
    display: inline-block;
}

.navbar{
    box-shadow: 1px 1px 3px rgb(134, 134, 134);
}

.tabs{
    display:block;
}

.tabs li{
    display: inline-block;
    padding: 13px;
}

.tabs a:hover{
    text-decoration: none;
}

.tabs ul{
    margin: 0px;
}

.tabs span{
    color: white;
    font-size: 12px;
    text-align: center;
    display: block;
}

.logo{
    float: left;
    padding-top: 10px;
    padding-right: 14px;
}

.search-form{
    float: left;
    padding-top: 15px;
    padding-right: 14px;
}

.item-menu{
    display: block;
}

.text-menu{
    display: block;
}

.usuario-info{
    border-color: #465D80;
    float: right;
    padding:5px;
    border-width: 0.5px;
    border-top-style: none;
    border-right-style: solid;
    border-bottom-style: none;
    border-left-style: solid;
}

.usuario-info a{
    color:white;
    font-size: 13px;
}

.icon-configuration{
    color:white;
    font-size: 13px;
}

.usuario-info a:hover{
    text-decoration: none;
    color: white;
}

.search-box{
    padding:5px;
    border: none;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.search-button{
    margin-left: -5px;
    padding:5px;
    border: none;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.seccion-principal{
    margin:auto;
}
:root{
    --altura-muro: 100px;
}
.fondo-perfil{
    height: var(--altura-muro);
}

.config-profile-image{
    height: 100px;
    width: 100px;
    border-radius: 50%;
}

.config-profile-image-post{
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.config-profile-image-top{
    height: 30px;
    width: 30px;
    border-radius: 50%;
}

.imagen-perfil{
    margin-top: calc(-1*var(--altura-muro)/2);
    text-align: center;
}

.user-info h4{
    font-weight: 300;
    padding-top: calc(1.2*var(--altura-muro)/2);  
    margin-top: calc(-1*var(--altura-muro)/2);  
}

.user-info p{
    padding: 0px 2px 0px 2px;
    color: #7c7c7c;
    font-size: 13px;
}

.actividad ul{
    padding-left: 0px;
    text-align: center;
    list-style: none;
}

.actividad li{
    margin-bottom:5px;
    padding-top: 20px;
    border-width: 1px;
    border-color: #f0f0f0;
    border-top-style: solid;
}

.actividad{
    padding-bottom:1px;
    margin-bottom: 10px;
}

.titulo-seccion{
    border-width: 1px;
    border-color: #f0f0f0;
    border-bottom-style: solid;
    padding:13px;
    font-size:10px;
}

.titulo-seccion h6{
    padding-top:10px;
    display:inline-block;
}

.titulo-seccion i{
    padding:10px;
    float: right;
}

.titulo-seccion-1{
    padding-right: 20px;
}

.tiles{
    border-width: 1px;
    border-color: #f0f0f0;
    border-bottom-style: solid;
    padding:2px;
}

.rounded-div i{
    padding: 12px;
    font-size: 15px;
    border-radius: 50%;
    margin:10px 10px 10px 20px;
    height: 40px;
    width: 40px;
    text-align: center;
    color:white;
}

.rounded-div p{
    display: inline-block;
}

.a-fill{
    font-weight: 400;
    color:#0E6973;
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
}

.a-fill:hover{
    background: rgb(238, 238, 238);
    font-weight: 400;
    color: #0E6973;
    text-decoration: none;
}

.see-more{
    padding: 12px 2px 12px 2px;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
}

.new-post{
    border-color: #0E7373;
    border-top-style: solid;
    height: 100px;
    width: 100%;
    background-color: white;
}

.new-post ul{
    color: white;
    padding-left:0px;
    list-style: none;
    text-decoration: none;
    margin-top: 25px;
    margin-right: 25px;
    border-radius: 5px;
    float: right;
}

.new-post a{
    font-weight: 400;
    font-size: 13px;
    padding:10px;
    color:white;
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
}

.new-post a:hover{ 
    color:white;
    font-size: 13px;
    text-decoration: none;
}

.image-new-post img{
    margin: 25px;
    width: 50px;
    height: 50px;
}

.shadow{
    box-shadow: 1px 1px 3px #666;
}

.border{
    border-style: solid;
    border-color: #666;
}

.entrada{
    position: relative;
    z-index: 1;
    border-bottom-width: 1px;
    background-color: white;
    border-radius: 3px;
    border-bottom: solid;
    border-color: rgb(187, 187, 187);
    padding: 5px;
}

.top-bar{
    margin: 15px;
}

.post-config{
    padding:10px;
    margin-top: -50px;
    transition: color 0.3s;
    float: right;
}

.options-menu{
    position: absolute;
    z-index: 3;
    right: 30px;
    background-color: white;
    box-shadow: 1px 1px 5px #666; 
}

.hide{
    display: none;
}

.options-menu ul{
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.options-menu a{
    color: black;
    text-decoration: none;
}

.options-menu li{
    padding:10px 10px 10px 10px;
    margin: 0px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgb(197, 197, 197);
}

.post-config i:hover{
    color: #314159;
    cursor: pointer;
}

.user-post-info img{
    position: absolute;
    height: 50px;
    width: 50px;
}

.user-post-info{
    width: 50%;
}

.user-name-time{
    position: relative;
    left: 55px;
    display: inline-block;
}

.user-name-time h3 {
    padding-left:10px;
    font-size: 15px;
}

.user-name-time h6{
    color: #666;
    padding-left:10px;
    font-size: 10px;
}

.tags{
    padding-left: 0;
    list-style: none;
}

.tags li {
    color:rgb(151, 151, 151);
    padding:5px 15px 5px 15px;
    background-color: rgb(59, 105, 255);
    border-radius: 20px;
    margin-bottom: 5px;
    font-size: 15px;
    display: inline-block;
}

.imagen-perfil-materia{
    margin-left: auto;
    margin-right: auto;
    margin-top: calc(-1*var(--altura-muro)/2);
    color:white;
    font-size:50px;
    height: 100px;
    width:100px;
}

.icon-proyectos{
    padding: 26px 20px 26px 20px;
    border-radius: 50%;
}

.icon-posts{
    padding: 20px 26px 20px 26px;
    border-radius: 50%;
}

.light-font{
    font-weight: 300;
}

.send-post{
    margin-right: 10px;;
    font-weight: 400;
    font-size: 13px;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 10px;
}

.cancel-post{
    font-weight: 400;
    font-size: 13px;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 10px;
}

.recent-posts p{
    margin: 3px 20px 3px 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.vineta-post{
    padding: 17px;
    height: 50px;
    width: 50px;
}

.cuerpo{
    padding-top: 0px;
    margin-top: 20px;
    margin-bottom: 13px;
    background-color: #EBEBEB;
}

.cuerpo:hover{
    background-color:rgb(243, 243, 243);
}

.post-image{
    padding-top:0px;
    width: 100%;
}

.titulo-posts{
    margin-top: 20px;
    padding-top:0px;
    margin-left: 30px;
    font-weight: bold;
    font-size: 1.5em;
}

.descripcion-posts{
    font-size: 15px;
    margin-left: 30px;
}

.posts:hover{
    color: black;
    text-decoration: none;
}

.posts{
    color: black;
    text-decoration: none;
}

.documentacion{
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-bottom-color: rgb(230, 230, 230);
    border-radius: 5px;
    padding: 15px;
}

.documentacion h3{
    margin-right: 20px;
    margin-left: 20px;
    font-weight: bold;
    margin-top: 15px;
    padding-bottom: 30px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #d3d3d3;
}

.documentacion p{
    margin-right: 20px;
    margin-left: 20px;
    font-size: 20px;
}

.documentacion table{
    width: 100%;
}

.centrado{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.contenedor-app {
    margin: 10px 10px 10px 10px;
    border-color: #d6d6d6;
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
}

.contenedor-info{
    display: inline;
}

.inline-block{
    display: inline-block;
}

.app-back{
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-bottom-color: rgb(230, 230, 230);
    border-radius: 5px;
    padding: 15px;
}

.app-title{
    margin-top:5px;
    font-size: 16px;
    margin-bottom: 0px;
}

.app-materia{
    font-size: 10px;
}

.app-button{
    margin-bottom: 10px;
    width: 100%;
}
.imagen-app{
    width: 80px;
    margin-right: 40px;
    margin-top: -55px;
}

.new-post li{
    font-weight: bold;
    display: inline-block;
    margin-top: 10px;
    border-radius:7px;
}

@media only screen and (max-width: 992px) {
    .logo-landing{
        display: none;
    }

    .descripcion-register{
        display: none;
    }

    .register-logo{
        display: none;
    }

    .tabs ul{
        display: none;
    }

    .usuario-info{
        top:0px;
        position: absolute;
        right: 10px;
    }

    .logo{
        position: absolute;
        top: 0px;
        left: 30px; 
    }

    .navbar{
        height: 62px;
    }

    .search-form form{
        display: none;
    }

    .project-text{
        display: none;
    }
}

@media only screen and (max-width: 1200px) {
    .descripcion-register{
        display: none;
    }

}

.input-post{
    font-size: 20px;
    padding:5px;
    display: block;
    width: 100%;
}

.posts{
    height: 400px;
}

.post-tags{
    display: block;
    width: 100%;
}

.text-style-card{
    font-size: 15px !important;
    margin-left:0px !important;
}

.post-div{
    margin-top: 2rem;
}

.post-div p{
    margin-bottom: 0px;
    margin-top: 0px;
}

.ql-align-center{
    text-align: center;
}

.error{
    font-weight: bold;
    font-size: 90px;
}

.project-icon{
    margin: 5px;
}

.landing{
    height: 100vh;
}

.landing-body{
    position: relative;
    top:10%;
}

.landing-background{
    background: linear-gradient(to left, #fff, #fff 50%, #314159 0%);
}

.landing-options{
    padding-left: 0px;
}

.landing-options a{
    text-decoration: none;
    text-align: center;
    padding:15px ;
    border-radius: 40px;
    margin-bottom: 30px;
    border-style: solid;
    border-color:#232F40;
    border-width: 1px;
}

.landing-options a:hover{
    text-decoration: none;
}

.landing-options li{
    list-style: none;
}

.iniciar-sesion:hover{
    background-color: #465d80;
}

.registro:hover{
    background-color: #465d8049 !important;
}

.documentacion-canales p{
    text-align: justify;   
}

.documentacion-canales h4{
    margin-right: 20px;
    margin-left: 20px;
    margin-top:30px; 
    margin-bottom: 20px;
}

.texto-tablas{
    margin-top: 5px !important;
    font-size: 15px !important;
}

.tabla-canales{
    padding-left: 20px;
    padding-right: 20px;
}

.top-left {
    position: absolute;
    top: 8px;
    left: 16px;
  }

  .landing-container {
    position: relative;
    text-align: center;
    color: white;
  }

  .line-space{
      line-height: 40px;
  }
.dropdown-menu{
    display: none !important;
}

.show{
    display: inline-block !important;
}

.user-menu{
    border-style: none;
    padding: 10px 0px 10px 0px;
    background-color: #314159;
}

.user-menu:focus{
    outline-style: none;
}

.dropdown-item{
    color: black !important;
}

.dropdown-item:hover{
    background-color: #314159;
    color: white !important;
}

.dropdown-toggle{
    color: white;
    font-size: 13px;
}

.formulas{
    overflow-x: auto;;
}